commit 82cd74f8f1db24d2a889770fa35a6866a8e5c694
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 22:26:46 2020 +0100

    release 1.24.0

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 68a259ea018e6e5d30e56b471cf2891af9e57d15
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 22:22:03 2020 +0100

    tx: sync with transifex

 po/cs.po    | 27 ++++++++++++++-------------
 po/fi.po    |  6 +++---
 po/ia.po    |  2 +-
 po/ja.po    |  7 ++++---
 po/pt_BR.po |  2 +-
 po/sl.po    | 48 +++++++++++++++++++++++++++---------------------
 6 files changed, 50 insertions(+), 42 deletions(-)

commit 22ae6cdb57d66f0aedf8e781a3b72cdf5cd0aab1
Author: Jonathan Michalon <jonathan@michalon.eu>
Date:   Tue Jan 14 14:18:12 2020 +0100

    Set a real title on the desktop window (as provided to ATK)
    
    Even if we think that the desktop window title is never seen, it is used
    by the window selector in "all windows" mode and speech synthesis.

 src/caja-desktop-window.c | 9 ++-------
 src/caja-spatial-window.c | 4 ++++
 2 files changed, 6 insertions(+), 7 deletions(-)

commit 224c6ebc0d60bfe636e62378c9a060c9c21e9c00
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Feb 8 17:35:06 2020 +0800

    Drop GLIB version check

 src/file-manager/fm-directory-view.h | 3 ---
 1 file changed, 3 deletions(-)

commit e4a3ce14d99beef52be34ce4a21f4acf652a1f12
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 15:01:34 2020 +0100

    build: show compiler flags on configuration summary

 configure.ac | 2 ++
 1 file changed, 2 insertions(+)

commit 6bf49f348d8ce6debc8f645b667422bb9a261a2b
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 10:56:12 2020 +0100

    Fix build using gcc 10 -fno-common flag

 eel/eel-background.c                      |  6 ++++--
 libcaja-private/caja-global-preferences.c | 13 +++++++++++++
 libcaja-private/caja-global-preferences.h | 24 ++++++++++++------------
 3 files changed, 29 insertions(+), 14 deletions(-)

commit ca7cecc5ce724bc91e1a3d0f8dd59ca802180ff4
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 21 15:34:02 2020 +0100

    release 1.23.4

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 0f79f6e8f0b730f1b8b6b36c4705b89bed382cb0
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 21 15:09:02 2020 +0100

    build: fix wrong executing dir in caja.desktop
    
    make distcheck use /usr/local/bin and tarball include
    caja.desktop with that wrong dir after
    https://github.com/mate-desktop/caja/commit/abc7f2a

 data/Makefile.am | 2 --
 1 file changed, 2 deletions(-)

commit dc73321da1ae7a6f7f16e7467847b15e8fa376a3
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 19 20:19:50 2020 +0100

    release 1.23.3

 NEWS         | 29 +++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 30 insertions(+), 1 deletion(-)

commit de3a7ef1144d334e7bb213d42687a7d909b766e6
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 19 19:15:50 2020 +0100

    tx: sync with transifex

 po/af.po          | 285 ++++++++++++++++++++++---------------------
 po/am.po          | 285 ++++++++++++++++++++++---------------------
 po/ar.po          | 285 ++++++++++++++++++++++---------------------
 po/as.po          | 285 ++++++++++++++++++++++---------------------
 po/ast.po         | 285 ++++++++++++++++++++++---------------------
 po/az.po          | 285 ++++++++++++++++++++++---------------------
 po/be.po          | 285 ++++++++++++++++++++++---------------------
 po/bg.po          | 285 ++++++++++++++++++++++---------------------
 po/bn.po          | 285 ++++++++++++++++++++++---------------------
 po/bn_IN.po       | 285 ++++++++++++++++++++++---------------------
 po/br.po          | 285 ++++++++++++++++++++++---------------------
 po/bs.po          | 285 ++++++++++++++++++++++---------------------
 po/ca.po          | 291 ++++++++++++++++++++++---------------------
 po/ca@valencia.po | 285 ++++++++++++++++++++++---------------------
 po/cmn.po         | 285 ++++++++++++++++++++++---------------------
 po/crh.po         | 285 ++++++++++++++++++++++---------------------
 po/cs.po          | 287 ++++++++++++++++++++++---------------------
 po/cy.po          | 285 ++++++++++++++++++++++---------------------
 po/da.po          | 291 ++++++++++++++++++++++---------------------
 po/de.po          | 359 ++++++++++++++++++++++++++++--------------------------
 po/dz.po          | 285 ++++++++++++++++++++++---------------------
 po/el.po          | 285 ++++++++++++++++++++++---------------------
 po/en_AU.po       | 285 ++++++++++++++++++++++---------------------
 po/en_CA.po       | 285 ++++++++++++++++++++++---------------------
 po/en_GB.po       | 285 ++++++++++++++++++++++---------------------
 po/eo.po          | 285 ++++++++++++++++++++++---------------------
 po/es.po          | 306 ++++++++++++++++++++++++----------------------
 po/es_AR.po       | 285 ++++++++++++++++++++++---------------------
 po/es_CL.po       | 285 ++++++++++++++++++++++---------------------
 po/es_CO.po       | 285 ++++++++++++++++++++++---------------------
 po/es_MX.po       | 285 ++++++++++++++++++++++---------------------
 po/et.po          | 287 ++++++++++++++++++++++---------------------
 po/eu.po          | 287 ++++++++++++++++++++++---------------------
 po/fa.po          | 285 ++++++++++++++++++++++---------------------
 po/fi.po          | 285 ++++++++++++++++++++++---------------------
 po/fr.po          | 287 ++++++++++++++++++++++---------------------
 po/frp.po         | 285 ++++++++++++++++++++++---------------------
 po/fur.po         | 285 ++++++++++++++++++++++---------------------
 po/fy.po          | 285 ++++++++++++++++++++++---------------------
 po/ga.po          | 285 ++++++++++++++++++++++---------------------
 po/gd.po          | 285 ++++++++++++++++++++++---------------------
 po/gl.po          | 291 ++++++++++++++++++++++---------------------
 po/gu.po          | 285 ++++++++++++++++++++++---------------------
 po/ha.po          | 285 ++++++++++++++++++++++---------------------
 po/he.po          | 285 ++++++++++++++++++++++---------------------
 po/hi.po          | 285 ++++++++++++++++++++++---------------------
 po/hr.po          | 285 ++++++++++++++++++++++---------------------
 po/hu.po          | 287 ++++++++++++++++++++++---------------------
 po/hy.po          | 285 ++++++++++++++++++++++---------------------
 po/ia.po          | 285 ++++++++++++++++++++++---------------------
 po/id.po          | 285 ++++++++++++++++++++++---------------------
 po/ie.po          | 285 ++++++++++++++++++++++---------------------
 po/ig.po          | 285 ++++++++++++++++++++++---------------------
 po/is.po          | 285 ++++++++++++++++++++++---------------------
 po/it.po          | 290 ++++++++++++++++++++++---------------------
 po/ja.po          | 285 ++++++++++++++++++++++---------------------
 po/ka.po          | 285 ++++++++++++++++++++++---------------------
 po/kk.po          | 285 ++++++++++++++++++++++---------------------
 po/kn.po          | 285 ++++++++++++++++++++++---------------------
 po/ko.po          | 287 ++++++++++++++++++++++---------------------
 po/ks.po          | 285 ++++++++++++++++++++++---------------------
 po/ku.po          | 285 ++++++++++++++++++++++---------------------
 po/ku_IQ.po       | 285 ++++++++++++++++++++++---------------------
 po/ky.po          | 285 ++++++++++++++++++++++---------------------
 po/li.po          | 285 ++++++++++++++++++++++---------------------
 po/lt.po          | 291 ++++++++++++++++++++++---------------------
 po/lv.po          | 285 ++++++++++++++++++++++---------------------
 po/mai.po         | 285 ++++++++++++++++++++++---------------------
 po/mg.po          | 285 ++++++++++++++++++++++---------------------
 po/mi.po          | 285 ++++++++++++++++++++++---------------------
 po/mk.po          | 285 ++++++++++++++++++++++---------------------
 po/ml.po          | 285 ++++++++++++++++++++++---------------------
 po/mn.po          | 285 ++++++++++++++++++++++---------------------
 po/mr.po          | 285 ++++++++++++++++++++++---------------------
 po/ms.po          | 291 ++++++++++++++++++++++---------------------
 po/nb.po          | 351 ++++++++++++++++++++++++++--------------------------
 po/nds.po         | 285 ++++++++++++++++++++++---------------------
 po/ne.po          | 285 ++++++++++++++++++++++---------------------
 po/nl.po          | 292 +++++++++++++++++++++++---------------------
 po/nn.po          | 285 ++++++++++++++++++++++---------------------
 po/nso.po         | 285 ++++++++++++++++++++++---------------------
 po/oc.po          | 285 ++++++++++++++++++++++---------------------
 po/or.po          | 285 ++++++++++++++++++++++---------------------
 po/pa.po          | 285 ++++++++++++++++++++++---------------------
 po/pl.po          | 301 +++++++++++++++++++++++----------------------
 po/pms.po         | 285 ++++++++++++++++++++++---------------------
 po/ps.po          | 285 ++++++++++++++++++++++---------------------
 po/pt.po          | 287 ++++++++++++++++++++++---------------------
 po/pt_BR.po       | 287 ++++++++++++++++++++++---------------------
 po/ro.po          | 285 ++++++++++++++++++++++---------------------
 po/ru.po          | 293 ++++++++++++++++++++++----------------------
 po/rw.po          | 285 ++++++++++++++++++++++---------------------
 po/sc.po          | 285 ++++++++++++++++++++++---------------------
 po/si.po          | 285 ++++++++++++++++++++++---------------------
 po/sk.po          | 285 ++++++++++++++++++++++---------------------
 po/sl.po          | 293 +++++++++++++++++++++++---------------------
 po/sq.po          | 287 ++++++++++++++++++++++---------------------
 po/sr.po          | 285 ++++++++++++++++++++++---------------------
 po/sr@latin.po    | 285 ++++++++++++++++++++++---------------------
 po/sv.po          | 285 ++++++++++++++++++++++---------------------
 po/ta.po          | 285 ++++++++++++++++++++++---------------------
 po/te.po          | 285 ++++++++++++++++++++++---------------------
 po/th.po          | 285 ++++++++++++++++++++++---------------------
 po/tk.po          | 285 ++++++++++++++++++++++---------------------
 po/tr.po          | 287 ++++++++++++++++++++++---------------------
 po/ug.po          | 285 ++++++++++++++++++++++---------------------
 po/uk.po          | 287 ++++++++++++++++++++++---------------------
 po/ur.po          | 285 ++++++++++++++++++++++---------------------
 po/uz.po          | 285 ++++++++++++++++++++++---------------------
 po/vi.po          | 285 ++++++++++++++++++++++---------------------
 po/wa.po          | 285 ++++++++++++++++++++++---------------------
 po/xh.po          | 285 ++++++++++++++++++++++---------------------
 po/yi.po          | 285 ++++++++++++++++++++++---------------------
 po/yo.po          | 285 ++++++++++++++++++++++---------------------
 po/zh_CN.po       | 293 ++++++++++++++++++++++----------------------
 po/zh_HK.po       | 285 ++++++++++++++++++++++---------------------
 po/zh_TW.po       | 293 +++++++++++++++++++++++---------------------
 po/zu.po          | 285 ++++++++++++++++++++++---------------------
 118 files changed, 17472 insertions(+), 16431 deletions(-)

commit 13d04135dda574bbaa51f56df1783778f423e0f2
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 3 18:02:35 2020 +0100

    fm-properties: Remove use of mate-desktop-thumbnail helper
    
    don't use mate_desktop_thumbnail_scale_down_pixbuf().
    gdk-pixbuf doesn't have the same bugs when shrinking images by large
    factors.

 configure.ac                            | 3 +++
 src/file-manager/fm-properties-window.c | 8 +++-----
 2 files changed, 6 insertions(+), 5 deletions(-)

commit 3a1b4a58792dfc4d954546c044338f5e6f8f9c9b
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 10 11:14:01 2020 +0100

    tx: update resource file

 caja.pot | 281 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 145 insertions(+), 136 deletions(-)

commit 54e10d8e71be4c64f25ed3a289753f80b5a7104a
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 10 11:10:49 2020 +0100

    Update copyright to 2020

 src/caja-window-menus.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 50079068123b0b793cb2b091342d49592ed87116
Author: Jonathan Michalon <dev@michalon.eu>
Date:   Tue Jan 7 18:41:47 2020 +0100

    Make device ejection notifications translatable

 libcaja-private/caja-file-operations.c | 4 ++--
 src/caja-places-sidebar.c              | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 5374078bd1bc634ca8bb737204301151b5110cb1
Author: Yetoo1 <yetoohappy@gmail.com>
Date:   Wed Dec 25 00:32:31 2019 -0800

    Keep path same when opening new window from an existing one
    
    solved https://github.com/mate-desktop/caja/issues/1335

 src/caja-navigation-window-menus.c |  9 +++------
 src/caja-window.c                  | 36 ++++++++++++++++++++++++++++++++++++
 src/caja-window.h                  |  1 +
 3 files changed, 40 insertions(+), 6 deletions(-)

commit 24fa3a2fe7af65c9e91a40daae04258bf3fbc8a2
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 21 16:56:44 2019 +0100

    travis: add build requires xorgproto for ArchLinux

 .travis.yml | 1 +
 1 file changed, 1 insertion(+)

commit b16309d6ab170ddc182ff7fdbf708b3aedc96aba
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 21 14:52:34 2019 +0100

    editable-label: Don't hyphenate filenames
    
    more fixes for https://github.com/mate-desktop/caja/issues/1284
    
    Pango 1.44 got the ability to automatically hyphenate on line breaks,
    which is on by default, but can be set off by a new attribute.
    
    As a result, we now hyphenate filenames, which is confusing, because
    a filename may already include hyphens.
    
    To restore the previous behavior, let's not insert hyphens when
    breaking filenames in multiple lines.
    
    Inspired by https://gitlab.gnome.org/GNOME/nautilus/commit/9738d85

 eel/eel-editable-label.c | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 13ae87df1f21a70d5e1fec93d91f70bffc653460
Author: raveit65 <mate@raveit.de>
Date:   Thu Dec 19 19:10:13 2019 +0100

    sync with transifex

 po/af.po          | 8542 +++++++++++++++++++++++-----------------------
 po/am.po          | 8702 +++++++++++++++++++++++------------------------
 po/ar.po          | 9043 ++++++++++++++++++++++++-------------------------
 po/as.po          | 8722 +++++++++++++++++++++++------------------------
 po/ast.po         | 8750 +++++++++++++++++++++++------------------------
 po/az.po          | 8182 ++++++++++++++++++++++----------------------
 po/be.po          | 8928 ++++++++++++++++++++++++------------------------
 po/bg.po          | 8914 ++++++++++++++++++++++++------------------------
 po/bn.po          | 8840 +++++++++++++++++++++++-------------------------
 po/bn_IN.po       | 8830 +++++++++++++++++++++++-------------------------
 po/br.po          | 9050 ++++++++++++++++++++++++-------------------------
 po/bs.po          | 8244 ++++++++++++++++++++++-----------------------
 po/ca.po          | 8966 ++++++++++++++++++++++++------------------------
 po/ca@valencia.po | 8923 ++++++++++++++++++++++++------------------------
 po/cmn.po         | 8740 +++++++++++++++++++++++------------------------
 po/crh.po         | 8807 +++++++++++++++++++++++-------------------------
 po/cs.po          | 9045 ++++++++++++++++++++++++-------------------------
 po/cy.po          | 7908 +++++++++++++++++++++----------------------
 po/da.po          | 8936 ++++++++++++++++++++++++------------------------
 po/de.po          | 9040 ++++++++++++++++++++++++-------------------------
 po/dz.po          | 8426 ++++++++++++++++++++++------------------------
 po/el.po          | 8919 ++++++++++++++++++++++++------------------------
 po/en_AU.po       | 8835 +++++++++++++++++++++++-------------------------
 po/en_CA.po       | 8506 ++++++++++++++++++++++------------------------
 po/en_GB.po       | 8851 +++++++++++++++++++++++-------------------------
 po/eo.po          | 8705 +++++++++++++++++++++++------------------------
 po/es.po          | 9111 ++++++++++++++++++++++++-------------------------
 po/es_AR.po       | 7324 +++++++++++++++++++---------------------
 po/es_CL.po       | 7176 +++++++++++++++++++--------------------
 po/es_CO.po       | 8909 ++++++++++++++++++++++++------------------------
 po/es_MX.po       | 7650 ++++++++++++++++++++---------------------
 po/et.po          | 8904 ++++++++++++++++++++++++------------------------
 po/eu.po          | 8894 ++++++++++++++++++++++++------------------------
 po/fa.po          | 8371 ++++++++++++++++++++++-----------------------
 po/fi.po          | 8860 +++++++++++++++++++++++-------------------------
 po/fr.po          | 9036 ++++++++++++++++++++++++-------------------------
 po/frp.po         | 7206 +++++++++++++++++++--------------------
 po/fur.po         | 8252 ++++++++++++++++++++++-----------------------
 po/fy.po          | 7848 +++++++++++++++++++++---------------------
 po/ga.po          | 8528 +++++++++++++++++++++++-----------------------
 po/gd.po          | 7226 +++++++++++++++++++--------------------
 po/gl.po          | 9158 ++++++++++++++++++++++++-------------------------
 po/gu.po          | 8783 +++++++++++++++++++++++------------------------
 po/ha.po          | 8178 ++++++++++++++++++++++----------------------
 po/he.po          | 8942 ++++++++++++++++++++++++------------------------
 po/hi.po          | 8744 +++++++++++++++++++++++------------------------
 po/hr.po          | 8969 ++++++++++++++++++++++++------------------------
 po/hu.po          | 8946 ++++++++++++++++++++++++------------------------
 po/hy.po          | 8879 +++++++++++++++++++++++-------------------------
 po/ia.po          | 7520 ++++++++++++++++++++---------------------
 po/id.po          | 8833 +++++++++++++++++++++++-------------------------
 po/ie.po          | 8656 +++++++++++++++++++++++------------------------
 po/ig.po          | 8106 +++++++++++++++++++++-----------------------
 po/is.po          | 8832 +++++++++++++++++++++++-------------------------
 po/it.po          | 8938 ++++++++++++++++++++++++------------------------
 po/ja.po          | 8765 +++++++++++++++++++++++------------------------
 po/ka.po          | 8672 +++++++++++++++++++++++------------------------
 po/kk.po          | 8706 +++++++++++++++++++++++------------------------
 po/kn.po          | 8777 +++++++++++++++++++++++------------------------
 po/ko.po          | 8743 +++++++++++++++++++++++------------------------
 po/ks.po          | 7180 +++++++++++++++++++--------------------
 po/ku.po          | 8254 ++++++++++++++++++++++-----------------------
 po/ku_IQ.po       | 7830 +++++++++++++++++++++---------------------
 po/ky.po          | 8264 ++++++++++++++++++++++-----------------------
 po/li.po          | 7866 +++++++++++++++++++++----------------------
 po/lt.po          | 9053 ++++++++++++++++++++++++-------------------------
 po/lv.po          | 8906 ++++++++++++++++++++++++------------------------
 po/mai.po         | 8482 ++++++++++++++++++++++------------------------
 po/mg.po          | 8380 ++++++++++++++++++++++-----------------------
 po/mi.po          | 7306 +++++++++++++++++++---------------------
 po/mk.po          | 8707 +++++++++++++++++++++++------------------------
 po/ml.po          | 8864 +++++++++++++++++++++++-------------------------
 po/mn.po          | 8162 ++++++++++++++++++++++----------------------
 po/mr.po          | 8839 +++++++++++++++++++++++-------------------------
 po/ms.po          | 8853 +++++++++++++++++++++++-------------------------
 po/nb.po          | 9179 ++++++++++++++++++++++++--------------------------
 po/nds.po         | 8290 ++++++++++++++++++++++-----------------------
 po/ne.po          | 8462 ++++++++++++++++++++++------------------------
 po/nl.po          | 8993 ++++++++++++++++++++++++-------------------------
 po/nn.po          | 8780 +++++++++++++++++++++++------------------------
 po/nso.po         | 8154 ++++++++++++++++++++++----------------------
 po/oc.po          | 8821 +++++++++++++++++++++++-------------------------
 po/or.po          | 8790 +++++++++++++++++++++++------------------------
 po/pa.po          | 8815 +++++++++++++++++++++++-------------------------
 po/pl.po          | 9103 ++++++++++++++++++++++++-------------------------
 po/pms.po         | 7160 +++++++++++++++++++--------------------
 po/ps.po          | 8010 +++++++++++++++++++++----------------------
 po/pt.po          | 8904 ++++++++++++++++++++++++------------------------
 po/pt_BR.po       | 8962 ++++++++++++++++++++++++------------------------
 po/ro.po          | 8932 ++++++++++++++++++++++++------------------------
 po/ru.po          | 9734 ++++++++++++++++++++++++++---------------------------
 po/rw.po          | 7222 +++++++++++++++++++--------------------
 po/sc.po          | 7129 +++++++++++++++++++--------------------
 po/si.po          | 8182 ++++++++++++++++++++++----------------------
 po/sk.po          | 8976 ++++++++++++++++++++++++------------------------
 po/sl.po          | 9112 ++++++++++++++++++++++++-------------------------
 po/sq.po          | 8782 +++++++++++++++++++++++------------------------
 po/sr.po          | 8917 ++++++++++++++++++++++++------------------------
 po/sr@latin.po    | 8884 ++++++++++++++++++++++++------------------------
 po/sv.po          | 8894 ++++++++++++++++++++++++------------------------
 po/ta.po          | 8765 +++++++++++++++++++++++------------------------
 po/te.po          | 8720 +++++++++++++++++++++++------------------------
 po/th.po          | 8771 +++++++++++++++++++++++------------------------
 po/tk.po          | 8048 +++++++++++++++++++++----------------------
 po/tr.po          | 8915 ++++++++++++++++++++++++------------------------
 po/ug.po          | 8768 +++++++++++++++++++++++------------------------
 po/uk.po          | 9273 +++++++++++++++++++++++++-------------------------
 po/ur.po          | 8843 +++++++++++++++++++++++-------------------------
 po/uz.po          | 8552 +++++++++++++++++++++++-----------------------
 po/vi.po          | 8676 +++++++++++++++++++++++------------------------
 po/wa.po          | 7726 ++++++++++++++++++++----------------------
 po/xh.po          | 8228 ++++++++++++++++++++++----------------------
 po/yi.po          | 7174 +++++++++++++++++++--------------------
 po/yo.po          | 8120 +++++++++++++++++++++-----------------------
 po/zh_CN.po       | 8753 +++++++++++++++++++++++------------------------
 po/zh_HK.po       | 8728 +++++++++++++++++++++++------------------------
 po/zh_TW.po       | 8774 +++++++++++++++++++++++------------------------
 po/zu.po          | 8132 +++++++++++++++++++++-----------------------
 118 files changed, 488361 insertions(+), 520534 deletions(-)

commit 10f7f37ac07aaa563485237e0c4ee38234ff9788
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 15 13:17:59 2019 +0100

    libcaja-private/caja-file: redundant condition
    
    '!A || (A && B)' is equivalent to '!A || B'

 libcaja-private/caja-file.c | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 452d0558555b468015b561ad6c41f5f417e63ec7
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Nov 30 23:51:36 2019 +0100

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c18cf51868958ac9d7b564e0d4fd6e75a37c747c
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Nov 23 14:44:01 2019 +0100

    avoid redundant redeclarations

 eel/eel-canvas.c                              | 14 +++++++-------
 eel/eel-editable-label.c                      | 19 ++++++++-----------
 libcaja-private/caja-directory-private.h      |  2 --
 libcaja-private/caja-directory.c              |  2 --
 libcaja-private/caja-icon-container.c         | 16 ++++++++--------
 libcaja-private/caja-keep-last-vertical-box.c |  2 --
 libcaja-private/caja-query.c                  |  3 ---
 libcaja-private/caja-search-engine-beagle.c   |  3 ---
 libcaja-private/caja-search-engine-simple.c   |  4 ----
 libcaja-private/caja-search-engine-tracker.c  |  4 ----
 libcaja-private/caja-search-engine.c          |  3 ---
 libcaja-private/caja-tree-view-drag-dest.c    |  4 +---
 src/caja-information-panel.c                  |  1 -
 src/caja-navigation-action.c                  |  3 ---
 src/caja-navigation-window-pane.c             |  2 --
 src/caja-navigation-window-slot.c             |  4 +---
 src/caja-notebook.c                           |  2 --
 src/caja-side-pane.c                          |  2 --
 src/caja-view-as-action.c                     |  3 ---
 src/caja-window-pane.c                        |  2 --
 src/caja-window-slot.c                        |  3 +--
 src/caja-window.h                             |  2 --
 src/caja-zoom-action.c                        |  3 ---
 23 files changed, 26 insertions(+), 77 deletions(-)

commit ae74af1a92441148dcb19f2b1f41779bc11b98b9
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 14:20:00 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b50e36b639aca25c8bf3d21dc1547fc6f7a6f442
Author: raveit65 <mate@raveit.de>
Date:   Fri Nov 15 16:25:27 2019 +0100

    canvas-item: Don't hyphenate filenames
    
    fixes https://github.com/mate-desktop/caja/issues/1284
    
    Pango 1.44 got the ability to automatically hyphenate on line breaks,
    which is on by default, but can be set off by a new attribute.
    
    As a result, we now hyphenate filenames, which is confusing, because
    a filename may already include hyphens.
    
    To restore the previous behavior, let's not insert hyphens when
    breaking filenames in multiple lines.
    
    Inspired by https://gitlab.gnome.org/GNOME/nautilus/commit/9738d85

 libcaja-private/caja-icon-canvas-item.c | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit b7afbed2c1c08887ff393643c4e89e7d85955a87
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 20 16:56:55 2019 +0100

    tx: update resource for transifex

 caja.pot | 6229 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 2941 insertions(+), 3288 deletions(-)

commit 6dcc8dc5f9cb458b6bd5f0bdb0d08f9c8362a196
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Nov 6 19:54:07 2019 +0100

    makepot: remove fuzzy line

 makepot | 1 +
 1 file changed, 1 insertion(+)

commit 7397675feacfe21521f6d1c8df2f6a6efc40e9e4
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Oct 24 14:01:27 2019 +0800

    change name from caja.{its,loc} to mimeinfo.{its,loc}

 its/caja.loc                   | 6 ------
 its/{caja.its => mimeinfo.its} | 0
 its/mimeinfo.loc               | 6 ++++++
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 3e29afff7c76fbe6c02ae4282839ff3aa78b880d
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Oct 7 15:10:08 2019 +0200

    Travis CI: use Debian "testing" instead "sid"

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f6fb94424f5aff436a826ef994e634cbd9cba6d1
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 5 18:04:21 2019 +0200

    travis(ci): enable notify_servers

 .travis.yml | 2 ++
 1 file changed, 2 insertions(+)

commit d928125874471aa04d10e0a45f5bf304e451c622
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Sep 19 18:06:59 2019 +0200

    caja-extensions: allows the translation of copyright

 libcaja-private/caja-extensions.c | 13 ++++++++++---
 1 file changed, 10 insertions(+), 3 deletions(-)

commit 0d08735bcd1c0f48a29faac30e3a7cca3ae72f05
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Aug 28 20:47:23 2019 +0200

    caja-window-slot: "folder-saved-search" icon instead "text-x-generic"

 src/caja-window-slot.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 2eb69f41f89368fffb3430375cf2757e600b4c32
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Aug 26 15:50:10 2019 +0200

    Travis CI: clang: -enable-checker alpha.deadcode.UnreachableCode

 .travis.yml | 1 +
 1 file changed, 1 insertion(+)

commit 65440fdfcf86a9331098efd1c65337c7f69b0f7b
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Aug 23 16:09:46 2019 +0800

    po: update POTFILES.in

 po/POTFILES.in | 2 ++
 1 file changed, 2 insertions(+)

commit f0331c554e87855b75d4089796add4a2a6003771
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Aug 22 17:12:19 2019 +0800

    Let some strings be translatable

 src/file-manager/fm-desktop-icon-view.c |  6 +++---
 src/file-manager/fm-empty-view.c        | 11 ++++++-----
 2 files changed, 9 insertions(+), 8 deletions(-)

commit 18f8b7ab6417aecf62c7b2a311190c70de12e17c
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Aug 19 17:05:03 2019 +0800

    add document for CajaWidgetViewProvider api

 .../libcaja-extension/libcaja-extension.types      |  1 +
 libcaja-extension/caja-widget-view-provider.c      | 44 ++++++++++++++++------
 libcaja-extension/caja-widget-view-provider.h      | 12 ++++--
 3 files changed, 43 insertions(+), 14 deletions(-)

commit 00f68491bad7d3cd06e013f3bdba4282f9afcf62
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Jul 31 16:51:14 2019 +0800

    add new interface

 .../libcaja-extension-sections.txt                 |  10 +-
 libcaja-extension/caja-widget-view-provider.c      |  32 ++++++-
 libcaja-extension/caja-widget-view-provider.h      |  53 ++++++-----
 src/file-manager/fm-widget-view.c                  | 103 +++++++++------------
 src/file-manager/fm-widget-view.h                  |   6 +-
 5 files changed, 107 insertions(+), 97 deletions(-)

commit 35876a8ad959dac4561e0c0fc753cb303c9c6283
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Jul 20 22:59:42 2019 +0800

    add CajaWidgetViewProvider docs

 .../libcaja-extension/libcaja-extension-docs.xml   |   1 +
 .../libcaja-extension-sections.txt                 |  16 +++
 libcaja-extension/caja-widget-view-provider.c      | 153 +++++++++++++++++++++
 libcaja-extension/caja-widget-view-provider.h      |  79 +++++++++++
 src/caja-view-as-action.c                          |   7 +-
 src/caja-window-manage-views.c                     |   8 +-
 src/file-manager/fm-widget-view.c                  |  90 ++++++++++--
 7 files changed, 337 insertions(+), 17 deletions(-)

commit 9114911ff3350c7e11fe44ef52c36b095dacd5b5
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Jul 19 21:37:30 2019 +0800

    add new extension for widget view

 libcaja-extension/Makefile.am     |  2 ++
 src/file-manager/fm-widget-view.c | 23 +++++++++++++++++++----
 2 files changed, 21 insertions(+), 4 deletions(-)

commit 6589911b919b7ab44556c1966c5ab5befcd46688
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Jul 20 15:15:41 2019 +0800

    hide menu and toolbutton when view is only one

 src/caja-view-as-action.c |  5 +++++
 src/caja-window.c         | 29 +++++++++++++++--------------
 2 files changed, 20 insertions(+), 14 deletions(-)

commit 093aacfeccdb47b6b12b1978dd88243479626398
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Jul 20 14:58:18 2019 +0800

    Set FmWidgetView is single view.

 libcaja-private/caja-view-factory.c     | 11 +++++++++--
 libcaja-private/caja-view-factory.h     |  1 +
 src/file-manager/fm-desktop-icon-view.c | 16 ++++++++--------
 src/file-manager/fm-empty-view.c        | 16 ++++++++--------
 src/file-manager/fm-icon-view.c         | 32 ++++++++++++++++----------------
 src/file-manager/fm-list-view.c         | 16 ++++++++--------
 src/file-manager/fm-widget-view.c       | 17 +++++++++--------
 src/file-manager/fm-widget-view.h       |  2 +-
 8 files changed, 60 insertions(+), 51 deletions(-)

commit 840f8890e05dab73d9ded916947973032d9d0091
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Jul 17 16:55:59 2019 +0800

    add new FmWidgetView object

 src/caja-application.c            |   2 +
 src/caja-window.c                 |   1 +
 src/file-manager/Makefile.am      |   2 +
 src/file-manager/fm-widget-view.c | 399 ++++++++++++++++++++++++++++++++++++++
 src/file-manager/fm-widget-view.h |  40 ++++
 5 files changed, 444 insertions(+)

commit 94d029d6b3642b237972531bc9ae2c557a66c328
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Jul 17 16:57:19 2019 +0800

    fix build error about autoptr clean

 src/file-manager/fm-directory-view.h | 5 +++++
 1 file changed, 5 insertions(+)

commit ee312085f7dadfa484d8feca01880cf83b84beac
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Aug 21 16:35:04 2019 +0200

    Travis CI: 'autogen.sh' and 'scan-build' with '--enable-empty-view'

 .travis.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7bda511ed23885a2f8a4df44215dfd2a813263e5
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Aug 20 06:07:31 2019 +0200

    Don't export translation for Icon keyword in desktop files
    
    Example for Catalan (ca):
    
      $ make clean
      $ tx pull -l=ca -f
      $ ./autogen.sh --prefix=/usr
      $ make -C data caja.desktop
      $ diff ../caja-master/data/caja.desktop data/caja.desktop
    ...
    < Icon[ca]=system-file-manager
    ...

 data/Makefile.am | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit be0d908d7a7f93e8c7297f17a864b4163f54975e
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Aug 19 10:14:32 2019 +0200

    desktop files: Add comments for translators
    
    closes #1294

 data/caja-autorun-software.desktop.in.in           | 1 +
 data/caja-browser.desktop.in.in                    | 2 ++
 data/caja-computer.desktop.in.in                   | 2 ++
 data/caja-file-management-properties.desktop.in.in | 2 ++
 data/caja-folder-handler.desktop.in.in             | 1 +
 data/caja-home.desktop.in.in                       | 2 ++
 data/caja.desktop.in.in                            | 1 +
 data/mate-network-scheme.desktop.in.in             | 2 ++
 8 files changed, 13 insertions(+)

commit 5d445b833e0cdf1e314de30bbfcdff9ea43307de
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Aug 19 15:45:23 2019 +0200

    Fix a grammar mistake reported by translators

 src/caja-query-editor.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2dbbd4dc1b01376ed748ac6a9ba2a46dfd431e08
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Aug 19 11:19:22 2019 +0200

    Remove comments that are not written to translators from pot file

 data/browser.xml.in                     |  2 +-
 libcaja-private/caja-desktop-link.c     |  2 +-
 libcaja-private/caja-file-operations.c  | 56 ++++++++++++++++-----------------
 libcaja-private/caja-open-with-dialog.c | 10 +++---
 po/Makevars                             |  2 +-
 src/file-manager/fm-directory-view.c    | 12 +++----
 src/file-manager/fm-icon-view.c         |  8 ++---
 src/file-manager/fm-list-view.c         |  4 +--
 src/file-manager/fm-properties-window.c |  2 +-
 9 files changed, 49 insertions(+), 49 deletions(-)

commit 0af69e8daadc1be7ec0e17a295861d2ecf2ad65a
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Aug 18 15:36:28 2019 +0200

    Sort po/POTFILES.in

 po/POTFILES.in | 44 ++++++++++++++++++++++----------------------
 1 file changed, 22 insertions(+), 22 deletions(-)

commit abc7f2a2d2e3d77b54420d24dd6da64e010138c3
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Aug 18 13:13:00 2019 +0200

    Use absolute path of binary on desktop files
    
    ./autogen.sh --prefix=/usr && make
    ...
      GEN      caja.desktop.in
      GEN      caja.desktop
      GEN      caja-home.desktop.in
      GEN      caja-home.desktop
      GEN      caja-computer.desktop.in
      GEN      caja-computer.desktop
      GEN      caja-folder-handler.desktop.in
      GEN      caja-folder-handler.desktop
      GEN      caja-file-management-properties.desktop.in
      GEN      caja-file-management-properties.desktop
      GEN      caja-browser.desktop.in
      GEN      caja-browser.desktop
      GEN      caja-autorun-software.desktop.in
      GEN      caja-autorun-software.desktop
      GEN      mate-network-scheme.desktop.in
      GEN      mate-network-scheme.desktop
    ...
    grep Exec= data/*.desktop
    data/caja-autorun-software.desktop:TryExec=/usr/bin/caja-autorun-software
    data/caja-autorun-software.desktop:Exec=/usr/bin/caja-autorun-software %u
    data/caja-browser.desktop:TryExec=/usr/bin/caja
    data/caja-browser.desktop:Exec=/usr/bin/caja --no-desktop --browser %U
    data/caja-computer.desktop:TryExec=/usr/bin/caja
    data/caja-computer.desktop:Exec=/usr/bin/caja --no-desktop computer:
    data/caja.desktop:Exec=/usr/bin/caja
    data/caja-file-management-properties.desktop:Exec=/usr/bin/caja-file-management-properties
    data/caja-folder-handler.desktop:TryExec=/usr/bin/caja
    data/caja-folder-handler.desktop:Exec=/usr/bin/caja --no-desktop %U
    data/caja-home.desktop:TryExec=/usr/bin/caja
    data/caja-home.desktop:Exec=/usr/bin/caja --no-desktop
    data/mate-network-scheme.desktop:TryExec=/usr/bin/caja
    data/mate-network-scheme.desktop:Exec=/usr/bin/caja --no-desktop network:

 data/Makefile.am                                   | 26 +++++++++++++---------
 ...ktop.in => caja-autorun-software.desktop.in.in} |  4 ++--
 ...owser.desktop.in => caja-browser.desktop.in.in} |  4 ++--
 ...uter.desktop.in => caja-computer.desktop.in.in} |  4 ++--
 ... caja-file-management-properties.desktop.in.in} |  2 +-
 ...esktop.in => caja-folder-handler.desktop.in.in} |  4 ++--
 ...aja-home.desktop.in => caja-home.desktop.in.in} |  4 ++--
 data/{caja.desktop.in => caja.desktop.in.in}       |  2 +-
 .../mate-network-scheme.desktop.in.in              |  4 ++--
 po/POTFILES.in                                     | 16 ++++++-------
 src/Makefile.am                                    | 12 ----------
 11 files changed, 38 insertions(+), 44 deletions(-)

commit 50897cfb6115ee209fec80f2d5b7a5f8d96537ab
Author: raveit65 <mate@raveit.de>
Date:   Sun Aug 18 12:15:28 2019 +0200

    release 1.23.2

 NEWS         | 38 ++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 39 insertions(+), 1 deletion(-)

commit 693344c3f417b471d337af5d84e20347aff5cdb1
Author: raveit65 <mate@raveit.de>
Date:   Sun Aug 18 12:04:04 2019 +0200

    tx: sync with transifex

 .github/FUNDING.yml                                |     9 +
 .github/issue_template.md                          |    19 +
 .travis.yml                                        |   225 +
 .tx/config                                         |     9 +
 AUTHORS                                            |    68 +
 COPYING                                            |   345 +
 COPYING.EXTENSIONS                                 |    10 +
 COPYING.LIB                                        |   481 +
 ChangeLog                                          |     2 +
 HACKING                                            |     8 +
 Makefile.am                                        |    44 +
 Makefile.shared                                    |     1 +
 NEWS                                               |   533 +
 README                                             |    14 +
 autogen.sh                                         |    24 +
 caja.pot                                           |  7873 +++++++++++++
 configure.ac                                       |   355 +
 data/Makefile.am                                   |    88 +
 data/a11y-caja-desktop-base.css                    |    18 +
 data/browser.xml.in                                |    75 +
 data/caja-autorun-software.desktop.in              |    10 +
 data/caja-browser.desktop.in                       |    13 +
 data/caja-computer.desktop.in                      |    13 +
 data/caja-desktop-ContrastHigh.css                 |     1 +
 data/caja-desktop-ContrastHighInverse.css          |     1 +
 data/caja-desktop-HighContrast.css                 |     1 +
 data/caja-desktop-HighContrastInverse.css          |     1 +
 data/caja-desktop.css                              |    38 +
 data/caja-extras.placeholder                       |     2 +
 data/caja-file-management-properties.desktop.in    |    11 +
 data/caja-folder-handler.desktop.in                |    12 +
 data/caja-home.desktop.in                          |    13 +
 data/caja-suggested.placeholder                    |     2 +
 data/caja.appdata.xml.in                           |    41 +
 data/caja.css                                      |    43 +
 data/caja.desktop.in                               |    14 +
 data/caja.xml.in                                   |     8 +
 data/freedesktop-dbus-interfaces.xml               |    36 +
 data/icons/Makefile.am                             |    80 +
 data/icons/hicolor_emblems_16x16_emblem-note.png   |   Bin 0 -> 534 bytes
 data/icons/hicolor_emblems_24x24_emblem-note.png   |   Bin 0 -> 913 bytes
 data/icons/hicolor_emblems_48x48_emblem-note.png   |   Bin 0 -> 2454 bytes
 data/org.mate.freedesktop.FileManager1.service.in  |     3 +
 data/patterns/Makefile.am                          |    41 +
 data/patterns/blue_gray_rough.png                  |   Bin 0 -> 22418 bytes
 data/patterns/blue_ridge.png                       |   Bin 0 -> 263 bytes
 data/patterns/blue_type.png                        |   Bin 0 -> 11060 bytes
 data/patterns/brushed_metal.png                    |   Bin 0 -> 29181 bytes
 data/patterns/burlap.jpg                           |   Bin 0 -> 1611 bytes
 data/patterns/camouflage.png                       |   Bin 0 -> 29561 bytes
 data/patterns/chalk.jpg                            |   Bin 0 -> 821 bytes
 data/patterns/cork.png                             |   Bin 0 -> 20928 bytes
 data/patterns/countertop.png                       |   Bin 0 -> 4787 bytes
 data/patterns/dark-mate.jpg                        |   Bin 0 -> 9877 bytes
 data/patterns/dots.png                             |   Bin 0 -> 922 bytes
 data/patterns/fibers.png                           |   Bin 0 -> 28188 bytes
 data/patterns/fleur_de_lis.png                     |   Bin 0 -> 28890 bytes
 data/patterns/floral.png                           |   Bin 0 -> 73080 bytes
 data/patterns/fossil.png                           |   Bin 0 -> 14478 bytes
 data/patterns/green_weave.png                      |   Bin 0 -> 8088 bytes
 data/patterns/ice.png                              |   Bin 0 -> 19562 bytes
 data/patterns/manila_paper.png                     |   Bin 0 -> 21751 bytes
 data/patterns/mate.jpg                             |   Bin 0 -> 8316 bytes
 data/patterns/moss_ridge.png                       |   Bin 0 -> 274 bytes
 data/patterns/numbers.png                          |   Bin 0 -> 8993 bytes
 data/patterns/ocean_stripes.png                    |   Bin 0 -> 274 bytes
 data/patterns/purple_marble.png                    |   Bin 0 -> 12288 bytes
 data/patterns/reset.png                            |   Bin 0 -> 441 bytes
 data/patterns/ridged_paper.png                     |   Bin 0 -> 10353 bytes
 data/patterns/rough_paper.png                      |   Bin 0 -> 3955 bytes
 data/patterns/sky_ridge.png                        |   Bin 0 -> 264 bytes
 data/patterns/snow_ridge.png                       |   Bin 0 -> 274 bytes
 data/patterns/stucco.jpg                           |   Bin 0 -> 2499 bytes
 data/patterns/terracotta.png                       |   Bin 0 -> 32001 bytes
 data/patterns/wavy_white.png                       |   Bin 0 -> 1522 bytes
 docs/Makefile.am                                   |    28 +
 docs/architecture.txt                              |   160 +
 docs/caja-autorun-software.1                       |    36 +
 docs/caja-connect-server.1                         |    40 +
 docs/caja-file-management-properties.1             |    28 +
 docs/caja-internals.pdf                            |   Bin 0 -> 307912 bytes
 docs/caja-internals.sxw                            |   Bin 0 -> 59282 bytes
 docs/caja-io.txt                                   |   255 +
 docs/caja.1                                        |    84 +
 docs/caja.faq                                      |     7 +
 docs/dnd.txt                                       |    92 +
 docs/key_mouse_navigation.txt                      |   112 +
 docs/load-states.dia                               |   Bin 0 -> 2026 bytes
 docs/recommended-books.html                        |   167 +
 docs/reference/Makefile.am                         |     3 +
 docs/reference/libcaja-extension/Makefile.am       |    83 +
 .../libcaja-extension/libcaja-extension-docs.xml   |    36 +
 .../libcaja-extension-overrides.txt                |     0
 .../libcaja-extension-sections.txt                 |   188 +
 .../libcaja-extension/libcaja-extension.types      |    11 +
 docs/reference/libcaja-extension/version.xml.in    |     1 +
 docs/smoketests.html                               |   555 +
 docs/state-machines.txt                            |    77 +
 docs/style-guide.html                              |   137 +
 eel/Makefile.am                                    |   133 +
 eel/README                                         |     4 +
 eel/check-eel                                      |     3 +
 eel/check-program.c                                |    60 +
 eel/eel-accessibility.c                            |   257 +
 eel/eel-accessibility.h                            |   144 +
 eel/eel-art-extensions.c                           |   321 +
 eel/eel-art-extensions.h                           |   120 +
 eel/eel-art-gtk-extensions.c                       |    70 +
 eel/eel-art-gtk-extensions.h                       |    53 +
 eel/eel-background-box.c                           |    64 +
 eel/eel-background-box.h                           |    71 +
 eel/eel-background.c                               |  1159 ++
 eel/eel-background.h                               |   164 +
 eel/eel-canvas-rect-ellipse.c                      |   860 ++
 eel/eel-canvas-rect-ellipse.h                      |   145 +
 eel/eel-canvas.c                                   |  4051 +++++++
 eel/eel-canvas.h                                   |   561 +
 eel/eel-debug.c                                    |   107 +
 eel/eel-debug.h                                    |    51 +
 eel/eel-editable-label.c                           |  4258 +++++++
 eel/eel-editable-label.h                           |   143 +
 eel/eel-gdk-extensions.c                           |   676 ++
 eel/eel-gdk-extensions.h                           |   122 +
 eel/eel-gdk-pixbuf-extensions.c                    |   428 +
 eel/eel-gdk-pixbuf-extensions.h                    |    75 +
 eel/eel-glib-extensions.c                          |   779 ++
 eel/eel-glib-extensions.h                          |    99 +
 eel/eel-graphic-effects.c                          |   368 +
 eel/eel-graphic-effects.h                          |    66 +
 eel/eel-gtk-container.c                            |   225 +
 eel/eel-gtk-container.h                            |    48 +
 eel/eel-gtk-extensions.c                           |   568 +
 eel/eel-gtk-extensions.h                           |    79 +
 eel/eel-gtk-macros.h                               |   178 +
 eel/eel-image-table.c                              |   658 ++
 eel/eel-image-table.h                              |    99 +
 eel/eel-labeled-image.c                            |  2406 ++++
 eel/eel-labeled-image.h                            |   166 +
 eel/eel-lib-self-check-functions.c                 |    38 +
 eel/eel-lib-self-check-functions.h                 |    49 +
 eel/eel-mate-extensions.c                          |   203 +
 eel/eel-mate-extensions.h                          |    39 +
 eel/eel-self-checks.c                              |   237 +
 eel/eel-self-checks.h                              |   101 +
 eel/eel-stock-dialogs.c                            |   663 ++
 eel/eel-stock-dialogs.h                            |    93 +
 eel/eel-string.c                                   |   952 ++
 eel/eel-string.h                                   |    96 +
 eel/eel-vfs-extensions.c                           |   161 +
 eel/eel-vfs-extensions.h                           |    58 +
 eel/eel-wrap-table.c                               |  1131 ++
 eel/eel-wrap-table.h                               |   108 +
 eel/eel-xml-extensions.c                           |   126 +
 eel/eel-xml-extensions.h                           |    43 +
 eel/eel.h                                          |    48 +
 git.mk                                             |   400 +
 gla11y.mk                                          |    19 +
 icons/Makefile.am                                  |    18 +
 icons/audio.svg                                    |    43 +
 icons/backgrounds.png                              |   Bin 0 -> 3735 bytes
 icons/chit_frame.png                               |   Bin 0 -> 751 bytes
 icons/colors.png                                   |   Bin 0 -> 3115 bytes
 icons/emblems.png                                  |   Bin 0 -> 3122 bytes
 icons/erase.png                                    |   Bin 0 -> 3441 bytes
 icons/knob.png                                     |   Bin 0 -> 206 bytes
 icons/thumbnail_frame.png                          |   Bin 0 -> 2232 bytes
 its/browser.its                                    |    11 +
 its/browser.loc                                    |     7 +
 its/caja.its                                       |     7 +
 its/caja.loc                                       |     6 +
 libcaja-extension/Makefile.am                      |    92 +
 libcaja-extension/caja-column-provider.c           |    87 +
 libcaja-extension/caja-column-provider.h           |    69 +
 libcaja-extension/caja-column.c                    |   249 +
 libcaja-extension/caja-column.h                    |    71 +
 libcaja-extension/caja-configurable.c              |    88 +
 libcaja-extension/caja-configurable.h              |    68 +
 libcaja-extension/caja-extension-i18n.h            |    24 +
 libcaja-extension/caja-extension-private.h         |    39 +
 libcaja-extension/caja-extension-types.c           |    56 +
 libcaja-extension/caja-extension-types.h           |    90 +
 libcaja-extension/caja-file-info.c                 |   381 +
 libcaja-extension/caja-file-info.h                 |   178 +
 libcaja-extension/caja-info-provider.c             |   130 +
 libcaja-extension/caja-info-provider.h             |    93 +
 libcaja-extension/caja-location-widget-provider.c  |    91 +
 libcaja-extension/caja-location-widget-provider.h  |    72 +
 libcaja-extension/caja-menu-item.c                 |   347 +
 libcaja-extension/caja-menu-item.h                 |    30 +
 libcaja-extension/caja-menu-provider.c             |   165 +
 libcaja-extension/caja-menu-provider.h             |    93 +
 libcaja-extension/caja-menu.c                      |   130 +
 libcaja-extension/caja-menu.h                      |   114 +
 libcaja-extension/caja-property-page-provider.c    |    97 +
 libcaja-extension/caja-property-page-provider.h    |    72 +
 libcaja-extension/caja-property-page.c             |   249 +
 libcaja-extension/caja-property-page.h             |    68 +
 .../libcaja-extension-uninstalled.pc.in            |    12 +
 libcaja-extension/libcaja-extension.pc.in          |    12 +
 libcaja-private/Makefile.am                        |   233 +
 libcaja-private/README                             |     7 +
 libcaja-private/caja-autorun.c                     |  1468 +++
 libcaja-private/caja-autorun.h                     |    83 +
 libcaja-private/caja-bookmark.c                    |   697 ++
 libcaja-private/caja-bookmark.h                    |   100 +
 .../caja-cell-renderer-text-ellipsized.c           |    74 +
 .../caja-cell-renderer-text-ellipsized.h           |    61 +
 libcaja-private/caja-clipboard-monitor.c           |   338 +
 libcaja-private/caja-clipboard-monitor.h           |    85 +
 libcaja-private/caja-clipboard.c                   |   694 ++
 libcaja-private/caja-clipboard.h                   |    54 +
 libcaja-private/caja-column-chooser.c              |   670 ++
 libcaja-private/caja-column-chooser.h              |    70 +
 libcaja-private/caja-column-utilities.c            |   346 +
 libcaja-private/caja-column-utilities.h            |    42 +
 libcaja-private/caja-customization-data.c          |   503 +
 libcaja-private/caja-customization-data.h          |    68 +
 libcaja-private/caja-debug-log.c                   |   760 ++
 libcaja-private/caja-debug-log.h                   |    58 +
 libcaja-private/caja-default-file-icon.c           |   537 +
 libcaja-private/caja-default-file-icon.h           |    32 +
 libcaja-private/caja-desktop-directory-file.c      |   585 +
 libcaja-private/caja-desktop-directory-file.h      |    58 +
 libcaja-private/caja-desktop-directory.c           |   562 +
 libcaja-private/caja-desktop-directory.h           |    61 +
 libcaja-private/caja-desktop-icon-file.c           |   407 +
 libcaja-private/caja-desktop-icon-file.h           |    64 +
 libcaja-private/caja-desktop-link-monitor.c        |   522 +
 libcaja-private/caja-desktop-link-monitor.h        |    65 +
 libcaja-private/caja-desktop-link.c                |   531 +
 libcaja-private/caja-desktop-link.h                |    85 +
 libcaja-private/caja-desktop-metadata.c            |   314 +
 libcaja-private/caja-desktop-metadata.h            |    47 +
 libcaja-private/caja-directory-async.c             |  5358 +++++++++
 libcaja-private/caja-directory-background.c        |   409 +
 libcaja-private/caja-directory-background.h        |    38 +
 libcaja-private/caja-directory-notify.h            |    69 +
 libcaja-private/caja-directory-private.h           |   242 +
 libcaja-private/caja-directory.c                   |  1795 +++
 libcaja-private/caja-directory.h                   |   241 +
 libcaja-private/caja-dnd.c                         |  1410 +++
 libcaja-private/caja-dnd.h                         |   198 +
 libcaja-private/caja-emblem-utils.c                |   511 +
 libcaja-private/caja-emblem-utils.h                |    53 +
 libcaja-private/caja-entry.c                       |   421 +
 libcaja-private/caja-entry.h                       |    77 +
 libcaja-private/caja-extensions.c                  |   236 +
 libcaja-private/caja-extensions.h                  |    53 +
 libcaja-private/caja-file-attributes.h             |    47 +
 libcaja-private/caja-file-changes-queue.c          |   419 +
 libcaja-private/caja-file-changes-queue.h          |    42 +
 libcaja-private/caja-file-conflict-dialog.c        |   767 ++
 libcaja-private/caja-file-conflict-dialog.h        |    80 +
 libcaja-private/caja-file-dnd.c                    |   186 +
 libcaja-private/caja-file-dnd.h                    |    44 +
 libcaja-private/caja-file-operations.c             |  6805 +++++++++++
 libcaja-private/caja-file-operations.h             |   143 +
 libcaja-private/caja-file-private.h                |   320 +
 libcaja-private/caja-file-queue.c                  |   133 +
 libcaja-private/caja-file-queue.h                  |    52 +
 libcaja-private/caja-file-utilities.c              |  1284 +++
 libcaja-private/caja-file-utilities.h              |    97 +
 libcaja-private/caja-file.c                        |  8858 +++++++++++++++
 libcaja-private/caja-file.h                        |   604 +
 libcaja-private/caja-global-preferences.c          |    90 +
 libcaja-private/caja-global-preferences.h          |   230 +
 libcaja-private/caja-icon-canvas-item.c            |  3644 ++++++
 libcaja-private/caja-icon-canvas-item.h            |   119 +
 libcaja-private/caja-icon-container.c              | 10185 +++++++++++++++++
 libcaja-private/caja-icon-container.h              |   372 +
 libcaja-private/caja-icon-dnd.c                    |  2001 ++++
 libcaja-private/caja-icon-dnd.h                    |    57 +
 libcaja-private/caja-icon-info.c                   |   824 ++
 libcaja-private/caja-icon-info.h                   |   113 +
 libcaja-private/caja-icon-names.h                  |    31 +
 libcaja-private/caja-icon-private.h                |   321 +
 libcaja-private/caja-keep-last-vertical-box.c      |   167 +
 libcaja-private/caja-keep-last-vertical-box.h      |    59 +
 libcaja-private/caja-lib-self-check-functions.c    |    38 +
 libcaja-private/caja-lib-self-check-functions.h    |    50 +
 libcaja-private/caja-link.c                        |   647 ++
 libcaja-private/caja-link.h                        |    54 +
 libcaja-private/caja-metadata.c                    |    82 +
 libcaja-private/caja-metadata.h                    |    80 +
 libcaja-private/caja-mime-actions.c                |  2596 +++++
 libcaja-private/caja-mime-actions.h                |    61 +
 libcaja-private/caja-mime-application-chooser.c    |   743 ++
 libcaja-private/caja-mime-application-chooser.h    |    57 +
 libcaja-private/caja-module.c                      |   316 +
 libcaja-private/caja-module.h                      |    46 +
 libcaja-private/caja-monitor.c                     |   201 +
 libcaja-private/caja-monitor.h                     |    38 +
 libcaja-private/caja-open-with-dialog.c            |  1200 ++
 libcaja-private/caja-open-with-dialog.h            |    66 +
 libcaja-private/caja-program-choosing.c            |   558 +
 libcaja-private/caja-program-choosing.h            |    58 +
 libcaja-private/caja-progress-info.c               |  1425 +++
 libcaja-private/caja-progress-info.h               |    86 +
 libcaja-private/caja-query.c                       |   499 +
 libcaja-private/caja-query.h                       |    81 +
 libcaja-private/caja-recent.c                      |    80 +
 libcaja-private/caja-recent.h                      |    14 +
 libcaja-private/caja-saved-search-file.c           |    46 +
 libcaja-private/caja-saved-search-file.h           |    58 +
 libcaja-private/caja-search-directory-file.c       |   261 +
 libcaja-private/caja-search-directory-file.h       |    59 +
 libcaja-private/caja-search-directory.c            |   936 ++
 libcaja-private/caja-search-directory.h            |    73 +
 libcaja-private/caja-search-engine-beagle.c        |   446 +
 libcaja-private/caja-search-engine-beagle.h        |    53 +
 libcaja-private/caja-search-engine-simple.c        |   765 ++
 libcaja-private/caja-search-engine-simple.h        |    53 +
 libcaja-private/caja-search-engine-tracker.c       |   581 +
 libcaja-private/caja-search-engine-tracker.h       |    53 +
 libcaja-private/caja-search-engine.c               |   217 +
 libcaja-private/caja-search-engine.h               |    78 +
 libcaja-private/caja-sidebar-provider.c            |    74 +
 libcaja-private/caja-sidebar-provider.h            |    61 +
 libcaja-private/caja-sidebar.c                     |   128 +
 libcaja-private/caja-sidebar.h                     |    84 +
 libcaja-private/caja-signaller.c                   |   116 +
 libcaja-private/caja-signaller.h                   |    46 +
 libcaja-private/caja-thumbnails.c                  |   608 +
 libcaja-private/caja-thumbnails.h                  |    44 +
 libcaja-private/caja-trash-monitor.c               |   244 +
 libcaja-private/caja-trash-monitor.h               |    68 +
 libcaja-private/caja-tree-view-drag-dest.c         |  1316 +++
 libcaja-private/caja-tree-view-drag-dest.h         |   106 +
 libcaja-private/caja-ui-utilities.c                |   333 +
 libcaja-private/caja-ui-utilities.h                |    45 +
 libcaja-private/caja-undostack-manager.c           |  2089 ++++
 libcaja-private/caja-undostack-manager.h           |   184 +
 libcaja-private/caja-vfs-directory.c               |   164 +
 libcaja-private/caja-vfs-directory.h               |    57 +
 libcaja-private/caja-vfs-file.c                    |   788 ++
 libcaja-private/caja-vfs-file.h                    |    57 +
 libcaja-private/caja-view-factory.c                |   126 +
 libcaja-private/caja-view-factory.h                |    76 +
 libcaja-private/caja-view.c                        |   330 +
 libcaja-private/caja-view.h                        |   193 +
 libcaja-private/caja-window-info.c                 |   319 +
 libcaja-private/caja-window-info.h                 |   210 +
 libcaja-private/caja-window-slot-info.c            |   161 +
 libcaja-private/caja-window-slot-info.h            |   106 +
 libcaja-private/org.mate.caja.gschema.xml          |   497 +
 .../org.mate.media-handling.gschema.xml            |    34 +
 libegg/Makefile.am                                 |    37 +
 libegg/eggdesktopfile.c                            |  1475 +++
 libegg/eggdesktopfile.h                            |   166 +
 libegg/eggsmclient-private.h                       |    47 +
 libegg/eggsmclient-xsmp.c                          |  1372 +++
 libegg/eggsmclient.c                               |   608 +
 libegg/eggsmclient.h                               |   117 +
 libegg/eggtreemultidnd.c                           |   417 +
 libegg/eggtreemultidnd.h                           |    78 +
 makepot                                            |     5 +
 po/LINGUAS                                         |   126 +
 po/Makevars                                        |    79 +
 po/POTFILES.in                                     |   115 +
 po/POTFILES.skip                                   |     2 +
 po/af.po                                           |  7948 +++++++++++++
 po/am.po                                           |  7882 +++++++++++++
 po/ar.po                                           |  8361 ++++++++++++++
 po/as.po                                           |  8016 +++++++++++++
 po/ast.po                                          |  8049 +++++++++++++
 po/az.po                                           |  7893 +++++++++++++
 po/be.po                                           |  8163 +++++++++++++
 po/bg.po                                           |  8160 +++++++++++++
 po/bn.po                                           |  8096 +++++++++++++
 po/bn_IN.po                                        |  8101 +++++++++++++
 po/br.po                                           |  8418 ++++++++++++++
 po/bs.po                                           |  7979 +++++++++++++
 po/ca.po                                           |  8202 +++++++++++++
 po/ca@valencia.po                                  |  8200 +++++++++++++
 po/cmn.po                                          |  7801 +++++++++++++
 po/crh.po                                          |  8032 +++++++++++++
 po/cs.po                                           |  8291 ++++++++++++++
 po/cy.po                                           |  7980 +++++++++++++
 po/da.po                                           |  8132 +++++++++++++
 po/de.po                                           |  8287 ++++++++++++++
 po/dz.po                                           |  7953 +++++++++++++
 po/el.po                                           |  8247 ++++++++++++++
 po/en_AU.po                                        |  8074 +++++++++++++
 po/en_CA.po                                        |  7918 +++++++++++++
 po/en_GB.po                                        |  8090 +++++++++++++
 po/eo.po                                           |  7994 +++++++++++++
 po/es.po                                           |  8216 ++++++++++++++
 po/es_AR.po                                        |  7820 +++++++++++++
 po/es_CL.po                                        |  7813 +++++++++++++
 po/es_CO.po                                        |  8191 +++++++++++++
 po/es_ES.po                                        |  7675 +++++++++++++
 po/es_MX.po                                        |  7858 +++++++++++++
 po/es_PR.po                                        |  7674 +++++++++++++
 po/et.po                                           |  8107 +++++++++++++
 po/eu.po                                           |  8133 +++++++++++++
 po/fa.po                                           |  7933 +++++++++++++
 po/fi.po                                           |  8029 +++++++++++++
 po/fr.po                                           |  8282 ++++++++++++++
 po/fr_CA.po                                        |  7544 ++++++++++++
 po/frp.po                                          |  7810 +++++++++++++
 po/fur.po                                          |  7840 +++++++++++++
 po/fy.po                                           |  7814 +++++++++++++
 po/ga.po                                           |  8097 +++++++++++++
 po/gd.po                                           |  8010 +++++++++++++
 po/gl.po                                           |  8182 +++++++++++++
 po/gnome-copyrights.txt                            |  1869 +++
 po/gu.po                                           |  8040 +++++++++++++
 po/ha.po                                           |  7929 +++++++++++++
 po/he.po                                           |  8194 +++++++++++++
 po/hi.po                                           |  8022 +++++++++++++
 po/hr.po                                           |  8192 +++++++++++++
 po/hu.po                                           |  8166 +++++++++++++
 po/hy.po                                           |  8150 +++++++++++++
 po/ia.po                                           |  7813 +++++++++++++
 po/id.po                                           |  8084 +++++++++++++
 po/ie.po                                           |  7878 +++++++++++++
 po/ig.po                                           |  7817 +++++++++++++
 po/is.po                                           |  8026 +++++++++++++
 po/it.po                                           |  8210 +++++++++++++
 po/ja.po                                           |  7861 +++++++++++++
 po/ka.po                                           |  7956 +++++++++++++
 po/kk.po                                           |  7950 +++++++++++++
 po/km.po                                           |  7460 ++++++++++++
 po/kn.po                                           |  8050 +++++++++++++
 po/ko.po                                           |  7846 +++++++++++++
 po/ks.po                                           |  7810 +++++++++++++
 po/ku.po                                           |  7869 +++++++++++++
 po/ku_IQ.po                                        |  7810 +++++++++++++
 po/ky.po                                           |  7731 +++++++++++++
 po/la.po                                           |  7674 +++++++++++++
 po/li.po                                           |  7865 +++++++++++++
 po/lt.po                                           |  8285 ++++++++++++++
 po/lv.po                                           |  8158 +++++++++++++
 po/mai.po                                          |  7919 +++++++++++++
 po/mg.po                                           |  7965 +++++++++++++
 po/mi.po                                           |  7810 +++++++++++++
 po/mk.po                                           |  8027 +++++++++++++
 po/ml.po                                           |  8164 +++++++++++++
 po/mn.po                                           |  7903 +++++++++++++
 po/mr.po                                           |  8065 +++++++++++++
 po/ms.po                                           |  8050 +++++++++++++
 po/nb.po                                           |  8109 +++++++++++++
 po/nds.po                                          |  7883 +++++++++++++
 po/ne.po                                           |  7957 +++++++++++++
 po/nl.po                                           |  8239 ++++++++++++++
 po/nn.po                                           |  8008 +++++++++++++
 po/nso.po                                          |  7971 +++++++++++++
 po/oc.po                                           |  8119 +++++++++++++
 po/or.po                                           |  8092 +++++++++++++
 po/pa.po                                           |  8002 +++++++++++++
 po/pl.po                                           |  8351 ++++++++++++++
 po/pms.po                                          |  7810 +++++++++++++
 po/ps.po                                           |  7812 +++++++++++++
 po/pt.po                                           |  8179 +++++++++++++
 po/pt_BR.po                                        |  8195 +++++++++++++
 po/ro.po                                           |  8258 ++++++++++++++
 po/ru.po                                           |  8368 ++++++++++++++
 po/rw.po                                           |  7810 +++++++++++++
 po/sc.po                                           |  7826 +++++++++++++
 po/si.po                                           |  7827 +++++++++++++
 po/sk.po                                           |  8291 ++++++++++++++
 po/sl.po                                           |  8247 ++++++++++++++
 po/sq.po                                           |  8058 +++++++++++++
 po/sr.po                                           |  8182 +++++++++++++
 po/sr@latin.po                                     |  8112 +++++++++++++
 po/sv.po                                           |  8143 +++++++++++++
 po/ta.po                                           |  8021 +++++++++++++
 po/te.po                                           |  8003 +++++++++++++
 po/th.po                                           |  7910 +++++++++++++
 po/tk.po                                           |  7858 +++++++++++++
 po/tr.po                                           |  8130 +++++++++++++
 po/tt.po                                           |  7588 +++++++++++++
 po/ug.po                                           |  7950 +++++++++++++
 po/uk.po                                           |  8296 ++++++++++++++
 po/ur.po                                           |  8073 +++++++++++++
 po/uz.po                                           |  7843 +++++++++++++
 po/vi.po                                           |  7913 +++++++++++++
 po/wa.po                                           |  7822 +++++++++++++
 po/xh.po                                           |  7957 +++++++++++++
 po/yi.po                                           |  7811 +++++++++++++
 po/yo.po                                           |  7883 +++++++++++++
 po/zh_CN.po                                        |  7815 +++++++++++++
 po/zh_HK.po                                        |  7794 +++++++++++++
 po/zh_TW.po                                        |  7818 +++++++++++++
 po/zu.po                                           |  7902 +++++++++++++
 src/Makefile.am                                    |   247 +
 src/caja-actions.h                                 |    56 +
 src/caja-application.c                             |  2314 ++++
 src/caja-application.h                             |   106 +
 src/caja-autorun-software.c                        |   316 +
 src/caja-bookmark-list.c                           |   811 ++
 src/caja-bookmark-list.h                           |    88 +
 src/caja-bookmarks-window.c                        |  1109 ++
 src/caja-bookmarks-window.h                        |    40 +
 src/caja-bookmarks-window.ui                       |   381 +
 src/caja-connect-server-dialog-main.c              |   147 +
 src/caja-connect-server-dialog-nonmain.c           |    97 +
 src/caja-connect-server-dialog.c                   |  1271 +++
 src/caja-connect-server-dialog.h                   |    81 +
 src/caja-connect-server-operation.c                |   136 +
 src/caja-connect-server-operation.h                |    63 +
 src/caja-desktop-window.c                          |   352 +
 src/caja-desktop-window.h                          |    81 +
 src/caja-emblem-sidebar.c                          |  1175 ++
 src/caja-emblem-sidebar.h                          |    62 +
 src/caja-file-management-properties-main.c         |    63 +
 src/caja-file-management-properties.c              |  1325 +++
 src/caja-file-management-properties.h              |    41 +
 src/caja-file-management-properties.ui             |  2658 +++++
 src/caja-freedesktop-dbus.c                        |   248 +
 src/caja-freedesktop-dbus.h                        |    42 +
 src/caja-history-sidebar.c                         |   425 +
 src/caja-history-sidebar.h                         |    51 +
 src/caja-image-properties-page.c                   |   737 ++
 src/caja-image-properties-page.h                   |    61 +
 src/caja-information-panel.c                       |  1088 ++
 src/caja-information-panel.h                       |    66 +
 src/caja-location-bar.c                            |   660 ++
 src/caja-location-bar.h                            |    78 +
 src/caja-location-dialog.c                         |   266 +
 src/caja-location-dialog.h                         |    55 +
 src/caja-location-entry.c                          |   492 +
 src/caja-location-entry.h                          |    72 +
 src/caja-main.c                                    |   281 +
 src/caja-navigation-action.c                       |   384 +
 src/caja-navigation-action.h                       |    68 +
 src/caja-navigation-window-menus.c                 |  1085 ++
 src/caja-navigation-window-pane.c                  |   967 ++
 src/caja-navigation-window-pane.h                  |    93 +
 src/caja-navigation-window-slot.c                  |   240 +
 src/caja-navigation-window-slot.h                  |    78 +
 src/caja-navigation-window-ui.xml                  |    77 +
 src/caja-navigation-window.c                       |  1437 +++
 src/caja-navigation-window.h                       |   122 +
 src/caja-notebook.c                                |   496 +
 src/caja-notebook.h                                |    99 +
 src/caja-notes-viewer.c                            |   540 +
 src/caja-notes-viewer.h                            |    51 +
 src/caja-pathbar.c                                 |  2177 ++++
 src/caja-pathbar.h                                 |    91 +
 src/caja-places-sidebar.c                          |  3593 ++++++
 src/caja-places-sidebar.h                          |    50 +
 src/caja-property-browser.c                        |  2507 ++++
 src/caja-property-browser.h                        |    71 +
 src/caja-query-editor.c                            |  1903 ++++
 src/caja-query-editor.h                            |    83 +
 src/caja-search-bar.c                              |   266 +
 src/caja-search-bar.h                              |    71 +
 src/caja-self-check-functions.c                    |    40 +
 src/caja-self-check-functions.h                    |    47 +
 src/caja-shell-ui.xml                              |    89 +
 src/caja-side-pane.c                               |   620 +
 src/caja-side-pane.h                               |    78 +
 src/caja-sidebar-title.c                           |   866 ++
 src/caja-sidebar-title.h                           |    77 +
 src/caja-spatial-window-ui.xml                     |    29 +
 src/caja-spatial-window.c                          |  1095 ++
 src/caja-spatial-window.h                          |    69 +
 src/caja-trash-bar.c                               |   237 +
 src/caja-trash-bar.h                               |    59 +
 src/caja-view-as-action.c                          |   294 +
 src/caja-view-as-action.h                          |    57 +
 src/caja-window-bookmarks.c                        |   294 +
 src/caja-window-bookmarks.h                        |    38 +
 src/caja-window-manage-views.c                     |  2404 ++++
 src/caja-window-manage-views.h                     |    49 +
 src/caja-window-menus.c                            |  1208 ++
 src/caja-window-pane.c                             |   306 +
 src/caja-window-pane.h                             |    97 +
 src/caja-window-private.h                          |   250 +
 src/caja-window-slot.c                             |   709 ++
 src/caja-window-slot.h                             |   195 +
 src/caja-window-toolbars.c                         |   212 +
 src/caja-window.c                                  |  2187 ++++
 src/caja-window.h                                  |   170 +
 src/caja-x-content-bar.c                           |   332 +
 src/caja-x-content-bar.h                           |    67 +
 src/caja-zoom-action.c                             |   216 +
 src/caja-zoom-action.h                             |    57 +
 src/caja-zoom-control.c                            |   913 ++
 src/caja-zoom-control.h                            |    92 +
 src/caja.about                                     |     3 +
 src/check-caja                                     |     2 +
 src/file-manager/Makefile.am                       |    95 +
 src/file-manager/caja-audio-mime-types.h           |    46 +
 src/file-manager/caja-desktop-icon-view-ui.xml     |    21 +
 src/file-manager/caja-directory-view-ui.xml        |   236 +
 src/file-manager/caja-icon-view-ui.xml             |    60 +
 src/file-manager/caja-list-view-ui.xml             |     9 +
 src/file-manager/fm-actions.h                      |   112 +
 src/file-manager/fm-desktop-icon-view.c            |   902 ++
 src/file-manager/fm-desktop-icon-view.h            |    60 +
 src/file-manager/fm-directory-view.c               | 11374 +++++++++++++++++++
 src/file-manager/fm-directory-view.h               |   488 +
 src/file-manager/fm-ditem-page.c                   |   565 +
 src/file-manager/fm-ditem-page.h                   |    51 +
 src/file-manager/fm-empty-view.c                   |   415 +
 src/file-manager/fm-empty-view.h                   |    60 +
 src/file-manager/fm-error-reporting.c              |   383 +
 src/file-manager/fm-error-reporting.h              |    56 +
 src/file-manager/fm-icon-container.c               |   641 ++
 src/file-manager/fm-icon-container.h               |    69 +
 src/file-manager/fm-icon-view.c                    |  3479 ++++++
 src/file-manager/fm-icon-view.h                    |   135 +
 src/file-manager/fm-list-model.c                   |  1883 +++
 src/file-manager/fm-list-model.h                   |   139 +
 src/file-manager/fm-list-view-private.h            |    43 +
 src/file-manager/fm-list-view.c                    |  3524 ++++++
 src/file-manager/fm-list-view.h                    |    63 +
 src/file-manager/fm-properties-window.c            |  5829 ++++++++++
 src/file-manager/fm-properties-window.h            |    70 +
 src/file-manager/fm-tree-model.c                   |  2117 ++++
 src/file-manager/fm-tree-model.h                   |   105 +
 src/file-manager/fm-tree-view.c                    |  1806 +++
 src/file-manager/fm-tree-view.h                    |    65 +
 src/mate-network-scheme.desktop.in                 |    13 +
 src/ui-a11y.suppr                                  |    35 +
 test/Makefile.am                                   |    46 +
 test/test-caja-directory-async.c                   |   105 +
 test/test-caja-search-engine.c                     |    57 +
 test/test-caja-wrap-table.c                        |    96 +
 test/test-copy.c                                   |    91 +
 test/test-eel-background.c                         |    39 +
 test/test-eel-editable-label.c                     |    57 +
 test/test-eel-image-table.c                        |   303 +
 test/test-eel-labeled-image.c                      |    78 +
 test/test-eel-pixbuf-scale.c                       |    82 +
 test/test.c                                        |   150 +
 test/test.h                                        |    39 +
 update-authors.pl                                  |    72 +
 630 files changed, 1203959 insertions(+)
